[ubuntu/maverick-security] libxml2, libxml2 (delayed) 2.7.7.dfsg-4ubuntu0.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Nov 10 22:03:25 GMT 2010


libxml2 (2.7.7.dfsg-4ubuntu0.1) maverick-security; urgency=low

  * SECURITY UPDATE: fix invalid memory read by fixing the semantic of XPath
    axis for namespace/attribute context nodes
    - http://git.gnome.org/browse/libxml2/patch/?id=91d19754d46acd4a639a8b9e31f50f31c78f8c9c
    - http://git.gnome.org/browse/libxml2/patch/?id=ea90b894146030c214a7df6d8375310174f134b9
    - CVE-2010-4008

Date: Mon, 08 Nov 2010 13:02:43 -0600
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/libxml2/2.7.7.dfsg-4ubuntu0.1
-------------- next part --------------
Format: 1.8
Date: Mon, 08 Nov 2010 13:02:43 -0600
Source: libxml2
Binary: libxml2 libxml2-utils libxml2-dev libxml2-dbg libxml2-doc python-libxml2 python-libxml2-dbg libxml2-udeb
Architecture: source
Version: 2.7.7.dfsg-4ubuntu0.1
Distribution: maverick-security
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 libxml2    - GNOME XML library
 libxml2-dbg - Debugging symbols for the GNOME XML library
 libxml2-dev - Development files for the GNOME XML library
 libxml2-doc - Documentation for the GNOME XML library
 libxml2-udeb - GNOME XML library - minimal runtime (udeb)
 libxml2-utils - XML utilities
 python-libxml2 - Python bindings for the GNOME XML library
 python-libxml2-dbg - Python bindings for the GNOME XML library (debug extension)
Changes: 
 libxml2 (2.7.7.dfsg-4ubuntu0.1) maverick-security; urgency=low
 .
   * SECURITY UPDATE: fix invalid memory read by fixing the semantic of XPath
     axis for namespace/attribute context nodes
     - http://git.gnome.org/browse/libxml2/patch/?id=91d19754d46acd4a639a8b9e31f50f31c78f8c9c
     - http://git.gnome.org/browse/libxml2/patch/?id=ea90b894146030c214a7df6d8375310174f134b9
     - CVE-2010-4008
Checksums-Sha1: 
 dbb7fd8b670a01f230a26ed8768e5570cf62330c 2292 libxml2_2.7.7.dfsg-4ubuntu0.1.dsc
 1111446594a45a927c1d22468f926ed7cebb5b8a 102171 libxml2_2.7.7.dfsg-4ubuntu0.1.diff.gz
Checksums-Sha256: 
 1644cda556c8d60f51614476cfd3d636bf281f029cbfce68c265c421b543fb5c 2292 libxml2_2.7.7.dfsg-4ubuntu0.1.dsc
 b77c0779c5d7c3d2fc051edd5f30f59f381e4c14a80ac0ac792065999484ce92 102171 libxml2_2.7.7.dfsg-4ubuntu0.1.diff.gz
Files: 
 bab4c046375ed48fd2b6046a80ef0c86 2292 libs optional libxml2_2.7.7.dfsg-4ubuntu0.1.dsc
 77d4263441c905b5746d227d7524131c 102171 libs optional libxml2_2.7.7.dfsg-4ubuntu0.1.diff.gz
Original-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs at lists.alioth.debian.org>


More information about the Maverick-changes mailing list